/* ------------------------------------------------------------------------- */
/* right_menu1.css */
/* ------------------------------------------------------------------------- */
#prave_menu {
	width:220px; /* 200(160)px  - LR paddingy */
	padding:0px;
	margin:0;
	float:right;
	background:#ebe1d7;
}

#prave_menu h4 {
    font-size:100%;
    margin:0;
	color:#5a4b3c;
    font-weight: 500;
}

#prave_menu h4 , #prave_menu h4 a {
    color:#5a4b3c;
    text-decoration:none;
    font-size: 12px;
}

#prave_menu .faq h4 a {
    padding-left: 5px;
    display: block;
}


#prave_menu h4 a:hover, #prave_menu p.vice a:hover {
    color:#dc7602;
    text-decoration:underline;
}

#prave_menu p.vice a {
    color: transparent;
    height: 50px;
    width: 50px;
    display: block;
    /* background: red; */
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -25px;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat 22px -307px;
}
#prave_menu p.vice a:hover,
#prave_menu p.vice a:focus
{
color: transparent;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat 22px -468px;
}

#prave_menu .clanek_uryvek {
    padding-bottom:10px;
}


/* Kalendar Akci base CSS */
#calendar .item {
    padding:10px 0;
    clear:both;
}

#calendar h4 {
    float:left;
    width:140px;
}

#calendar h4 span {
    font-weight:normal;
}

#calendar .datum_akce {
    float:left;
    width:21%;
    line-height:100%;
    margin-top: 1px;
}
.calendar #stred b{
    text-transform: uppercase;
    color: #000;
}

.calendar #stred .datum_akce b,.calendar #stred .kde b{
    color: #a59b8c;
}
#calendar .datum_akce a {
    text-decoration:none;
    color:#5a4b3c;
}
#calendar .datum_akce a:hover,
#calendar .datum_akce a:focus {
    text-decoration:underline
}

#calendar .all_akce {
    clear:both;
    /*border-top:1px solid #CBCAA7;*/
    margin-top:20px;
}
#calendar h4 a span{
    color: #a59b8c;
}

#prave_menu #calendar h4 a:hover,
#prave_menu #calendar h4 a:focus
{
    text-decoration: none !important;
}

/*.calendar #stred .dny_do_zacatku_akce {color:#687E15}*/
/*.calendar #stred .konec {color:red}*/
.calendar #stred .item h3{
    margin-bottom: 10px;
}
.calendar #stred .item h3 a{
    font-size: 15px;
}

.calendar #stred .item {
    border-bottom:1px solid #5a4b3c;
    position: relative;
    padding-bottom: 25px;
}

.calendar #stred .anotace img {
    float:left;
    width:100px;
    padding:0 5px 5px 0;
}

.calendar #stred .item .vice {
    text-align:right;
    width:100%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.calendar #stred .item .vice a {
/*    display:block;
    width:100%;*/
    color: #a49b8b;
    text-decoration: none;
    border-bottom: 1px solid;
    font-style: italic;
}
.calendar #stred .item .vice a:hover,
.calendar #stred .item .vice a:hover {
    border-color: transparent;
}

.calendar #stred .kde, .calendar #stred .datum_akce, .calendar #stred .kats {
    background:transparent;
    padding:5px;
    line-height:100%;
    margin-bottom:2px;
}
.calendar #stred .datum_akce,.calendar #stred .kde{
    padding-left: 0;
    font-weight: bold;
}
.calendar #stred .anotace {
    padding:5px 5px 5px 0;
    font-size: 12px;
}
hr.divider{
    background: #fff;
    height: 2px;
    border: none;
    margin: 0 !important;
}
.faq-in .faq{
    padding: 7px;
    position: relative;
}
.faq-in .faq:hover,.faq-in .faq:focus{
    background: #af3200;
}

.faq-in .faq:hover p.vice a{
    color: transparent;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat 22px -468px !important;
}
.faq-in .faq:hover h4 a {
color: #fff !important;
    text-decoration: none !important;
}

.faq-in .faq:focus p.vice a{
    color: transparent;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat 22px -468px !important;
}
.faq-in .faq:focus h4 a {
    color: #fff !important;

    text-decoration: none !important;
}
#faqs .faq-in h4{
    max-width: 154px;
    float: left;
    padding: 0 !important;
}


#prave_menu .banery{
    border-top: 30px solid #fff;
    background: #fff;
}

#prave_menu .banery .obsah_wrap{
    padding: 0 !important;
}
#prave_menu .banery .baner1{
    margin-bottom: 10px;
}
#prave_menu .banery .obsah_wrap img{
    width: 220px;
    box-shadow: 2px 4px 5px #a7a7a7;
}
/* ------------------------------------------------------------------------- */
/* END right_menu1.css */
/* ------------------------------------------------------------------------- */